/* ===================================================== */
/* CSS for control sap.ui.layout/form/SimpleForm.control */
/* ===================================================== */

.sapUiSimpleForm {
	width:100%;
	box-sizing: border-box;
}

html.sap-tablet .sapUiFioriObjectPage > section > .sapUiSimpleForm,
html.sap-desktop .sapUiFioriObjectPage > section > .sapUiSimpleForm {
	margin: 1rem 0;
	padding: 0 1rem;
}